<?php
$z[0]=Array("field","李玮,幼儿园,园长,上海,幼",0,75);
$z[0][4]['name']="keywords";
$z[1]=Array("field","据中国之声《新闻晚高峰》报道，120无车可派又出现了。",77,196);
$z[1][4]['name']="description";
$z[2]=Array("field","上海一幼儿园打120被告知没车：自己解决",198,290);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",292,346);
$z[3][4]['name']="writer";
$z[4]=Array("field","",348,387);
$z[4][4]['name']="source";
$z[5]=Array("field","",389,429);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　对付此次不测，<a href=\"http://www.xinnue.com/jiaoyu/201510922.html\">园长</a>李玮暗示，此前<a href=\"http://www.xinnue.com/news/china/sz/201508/0515653.html\"><a href=\"http://www.xinnue.com/news/china/difang/201511/1631676.html\">幼</a>儿园</a>也发生过两次幼儿急症的情况，但在保健老师的急救下，孩子都在幼儿园里醒了过来，因此学校并没有拨打120，而是自己叫出租车送医的。<a href=\"http://www.1ytm.cn\" style=\"text-decoration: none; font-family: 微软雅黑; height: 15px; font-weight: bold; color: rgb(255, 255, 255); line-height: 24px; text-align: -webkit-center;\" target=\"_blank\"><span style=\"background-color:#008000;\"><span style=\"color:#ffff00;\">一元特卖</span>>>>限时抢购天猫特价商品</span></a></p>\r\n\n<p>　　经历过此次事务，李玮最担心的是：“如果以后再发生如许的事，万一发生了不幸的后果，那责任该由谁来肩负呢？”\r\n\n<p>　　李玮暗示，无奈之下，让老师到马路上拦车求助好心人。终极有一辆车打开了车门，老师们赶紧把孩子从幼儿园抱上了车，送到了医院。</p><p>　　央广网<a href=\"http://www.xinnue.com/news/china/sz/201508/1919249.html\">上海</a>12月5日动静 据中国之声《消息晚高峰》报道，120无车可派又呈现了。上海新闸路幼儿园园长李玮说：昨天上午，幼儿园的小班有一名幼儿无征兆地突然抽筋惊厥，昏迷过去。他们第一时间与120急救中间联系，可得到的回复是：此刻没有车，让自己尽可能快的想步伐解决。</p>\r\n\n<p>　　情急之下，园方又拨打了110请求警车资助，但是被奉告警车不具备救援设备不能资助，会帮园方继续联系120。</p>",431,2245);
$z[6][4]['name']="body";
$z[7]=Array("field","",2247,2286);
$z[7][4]['name']="litpic";

?>